{
  "idResetOutlookDialogTitle": "נקה מצב מקומי של Outlook",
  "idResetOutlookDialogBody": "Outlook הופעל באמצעות בורר שורת הפקודה clearLocalState. פעולה זו תנקה את כל ההגדרות המקומיות ואת כל הנתונים שלא נשמרו ב- Outlook. האם ברצונך להמשיך?",
  "idResetOutlookCompletedDialogBody": "הגדרות מקומיות של Outlook ונתונים שלא נשמרו נמחקו."
}